@charset "utf-8";
body  {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 115%;
}
#container  {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
	background-color: #FFF;
}
#container2 {
	width: 1500px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#header  {
}


#footer  {
	background:#E5DBC2;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	padding: 10px;
	clear: both;
	margin: 0px;
} 
#mainContent  {
	margin: 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(../images/background.png);
} 
#articleContent  {
	background: #FFFFFF;
	text-align: center;
}
#leftcol {
	float: left;
	width: 300px;
	padding-right: 20px;
	padding-left: 7px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #1B459E;
	margin-top: 20px;
	background-color: #FFFFFF;
	clear: both;
}
#middlecol {
	float: left;
	width: 430px;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-left-style: none;
	background-color: #FFFFFF;
	margin-top: 17px;
	margin-left: 35px;
}
h1  {
	font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B459E;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
#rightcol {
	float: right;
	width: 110px;
	background-color: #1B459E;
	background-repeat: repeat;
}
.top-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #333;
	margin-bottom: 15px;
}

#photo {
	float: left;
	width: 141px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
#photo p {
	margin-top: 5px;
}





/* CSS Document */

a:link {
	color: #1C459F;
	text-decoration: none;
}



a:visited {
	text-decoration: none;
	color: #666;
}
.article-box {
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.article-box-8 {
	margin-bottom: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.contact-box {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1C459F;
	border-bottom-color: #1C459F;
	margin-bottom: 8px;
}

a:hover {
	text-decoration: underline;
	color: #F90;
}
a:active {
	text-decoration: none;
	color: #330033;
}
.image-caption {
	font-size: small;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.image-credit {
	font-size: x-small;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
}

.citation {
	font-size: small;
	font-style: italic;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.title-style {
	font-style: italic;
}
#photo-200 {
	float: right;
	width: 200px;
	margin-bottom: 5px;
	margin-left: 8px;
}
